.user-profile {
	z-index: 200;
	margin-bottom: 50px;
	position: relative;
	background: #fff;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
	border-radius: 8px;

	&__user {
		padding: 30px;
		text-align: center;
		font-size: 1.2rem;
		line-height: 1.5rem;


		&--photo {
			width: 120px;
			height: 120px;
			overflow: hidden;
			border-radius: 50%;
			margin: -54px auto 10px auto;
		}

		&--name {
			color: #1D1D1B;
			font-weight: 700;
			font-size: 1.4rem;
			line-height: 1.7rem;
			margin-bottom: 7px;
		}

		&--text {
			margin: 0 auto;
			max-width: 240px;
			color: rgba(25, 61, 106, 0.5);
		}
	}

	&__info {
		padding: 30px 24px 30px 24px;
		font-size: 1.4rem;
		line-height: 1.8rem;
		font-family: Montserrat,Arial,sans-serif;
		border-top: 1px solid rgba(232,235,240,.7);
	}

	&__elem {
		margin-bottom: 30px;

		&--label {
			font-weight: 700;
			margin-bottom: 8px;
		}

		&--content {

			> a {
				color: #1D1D1B;
				text-decoration: none;

				&:hover {
					color: #1D1D1B;
					text-decoration: underline;
				}
			}
		}
	}

	&__social {
		font-size: 0;
		line-height: 0;
		padding-top: 5px;
		margin-left: -5px;
		display: flex;
		align-items: center;

		a {
			height: 18px;
			margin: 0 5px;
			display: inline-block;

			svg {
				fill: #1d1d1b;
			}

			&:hover {

				svg {
					fill: #000;
				}
			}
		}
	}

	&__buttons {
		margin: 0 -12px;
		padding: 0;
		list-style: none;

		li {
			padding: 0 12px;
			margin-bottom: 12px;

			&:last-child {
				margin-bottom: 0;
			}
		}

		.btn-color {
			padding: 11px 30px;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__buttons {
			display: flex;
			align-items: center;

			li {
				margin-bottom: 0;
			}
		}

		&__info {

			&--row {
				display: flex;
			}

			&--group {
				padding: 0 4px;
				width: 33.33%;
			}
		}
	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {
		display: flex;
		justify-content: space-between;
		background: transparent;
		box-shadow: none;
		border-radius: 0;

		&__user {
			width: 280px;
			background: #fff;
			box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
			border-radius: 8px;
		}

		&__info {
			display: block;
			width: calc(100% - 310px);
			background: #fff;
			box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
			border-radius: 8px;
		}
	}

	@media (min-width: $screen-xl-min) {

	}

}

.profile-media {
	background: #fff;
	padding: 30px 25px;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
	border-radius: 8px;

	&__row {
		display: flex;
		align-items: center;
	}

	&__image {
		width: 102px;
		height: 102px;
		flex-shrink: 0;
		overflow: hidden;
		border-radius: 50%;
		border: 1px solid #ccc;
	}

	&__file {
		position: relative;
		padding-left: 20px;
	}

	&__text {
		opacity: 0.8;
		padding-top: 20px;
		font-size: 1.2rem;
		line-height: 1.6rem;

		p {
			margin-bottom: 10px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__row {
			display: block;
		}

		&__image {
			width: 122px;
			height: 122px;
			margin: 0 auto 20px auto;
		}

		&__file {
			text-align: center;
			padding-left: 0;
		}
	}
}

.form-file {

	input {
		top: 0;
		left: 0;
		width: 1px;
		height: 1px;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		position: absolute;
	}

	&__button {
		font-weight: 600;
		font-size: 1.6rem;
		line-height: 2rem;
		margin-bottom: 5px;
		cursor: pointer;
		display: inline-block;
	}

	&__label {
		display: block;
		font-size: 1.3rem;
		line-height: 1.5rem;
		max-width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.switcher-content {
	position: relative;
}

.switcher-item {
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	position: absolute;

	&.active {
		opacity: 1;
		z-index: 50;
		visibility: visible;
	}
}

.switcher-item-first {
	position: relative;
}

.tree {
	margin: 0 -15px;

	&__row {
		display: flex;
		min-width: 1140px;
	}

	&__col {
		padding: 15px;
		width: 285px;
		flex-shrink: 0;
	}

	&__item {
		padding: 15px 0;
	}

	&__part {
		position: relative;
	}

	&__line {
		top: calc(50% - 90px);
		left: 100%;
		width: 15px;
		height: 180px;
		position: absolute;
		border: 1px solid #000;
		border-left: none;
		opacity: 0.15;

		&:before {
			top: 50%;
			left: 100%;
			width: 15px;
			height: 1px;
			content: '';
			display: block;
			background: #000;
			position: absolute;
		}

		&--long {
			top: calc(50% - 180px);
			height: 360px;
		}
	}
}

.tree-item {
	display: block;
	text-align: center;
	font-size: 1.1rem;
	line-height: 1.5rem;
	text-decoration: none;
	font-family: $font-family-head;
	background: #fff;
	overflow: hidden;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
	border-radius: 8px;

	&__header {
		font-weight: 600;
		text-align: center;
		padding: 8px 8px;
		font-size: 1.2rem;
		background: rgba(0, 0, 0, 0.08);
	}

	&__body {
		padding: 10px 12px 15px 12px;
	}

	&__content {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__command {

	}

	&__value {
		color: #1D1D1B;
		font-weight: 700;
		font-size: 2.4rem;
		line-height: 3rem;
		padding-bottom: 25px;
	}

	&__logo {
		width: 52px;
		margin: 0 auto 12px auto;
	}

	&__name {
		color: #000;
		text-transform: uppercase;
	}
}

.tree-top-50 {
	margin-top: 90px;
}

.tree-top-100 {
	margin-top: 180px;
}

.tree-top-150 {
	margin-top: 270px;
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
